RubyGems Navigation menu

sensu-plugins-postgres 4.0.1

This plugin provides native PostgreSQL instrumentation for monitoring and metrics collection, including: service health, database connectivity, database locks, replication status, database size, `pg_stat_bgwriter` metrics, and more.

Versions:

  1. 4.0.1 - April 21, 2020 (15.5 KB)
  2. 4.0.0 - January 10, 2020 (15.5 KB)
  3. 3.0.0 - November 21, 2019 (15 KB)
  4. 2.4.0 - October 04, 2019 (15 KB)
  5. 2.3.2 - March 12, 2019 (15 KB)
Show all versions (35 total)

Runtime Dependencies (3):

  • dentaku = 3.3.4
  • pg = 1.2.2
  • sensu-plugin ~> 4.0
  • Development Dependencies (14):

    Owners:

    Pushed by:

    Authors:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    7cf92bd6e5c1004230f2f36f9ce7c2a8bd5234c8111dc682ebe524cdbca8f7df

    Total downloads 69,379

    For this version 337

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: